filename = 'fuelinfo-fabric-3.0.0+26.2.jar'
name = 'FuelInfo'
side = 'client'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '3.0.0+26.2-fabric'

[download]
hash = 'ab65a8d08fa9285810343b4033c0fcfa20fc854f459862d5b2a3016cbea2678735de9f4723c39d2eb70229b69294858c5d9b247688030623d734caedb74f69a8'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/J1ueTDcI/versions/RsKpvlSf/fuelinfo-fabric-3.0.0%2B26.2.jar'

[update.modrinth]
mod-id = 'J1ueTDcI'
version = 'RsKpvlSf'

[[x-prismlauncher-dependencies]]
addonId = '1eAoo2KR'
type = 'EMBEDDED'

[[x-prismlauncher-dependencies]]
addonId = 'P7dR8mSH'
type = 'REQUIRED'